=== debian/changelog ===
web2py (1.95.1-1) unstable; urgency=low

  * New upstream version
  * Improved web2py launcher
  * Removed debian/patches/welcome_without_sessions
  * debian/rules: fix some files in the welcome application 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 25 Apr 2011 16:39:57 +0200

web2py (1.94.6-1) unstable; urgency=low

  * New upstream version
  * debian/patches/avoid_write_translations avoid web2py trying to
    rewrite language files whenever a string is translated  

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 08 Apr 2011 13:18:32 +0200

web2py (1.92.1-1) unstable; urgency=low

  * Initial release (Closes: #583384)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 30 Jan 2011 10:32:55 +0000
