=== debian/changelog ===
web2py (1.96.1-1) unstable; urgency=low

  * New upstream version
  * Move wsgihandler.py from python-web2py to examples of python-gluon
  * Added subwsgihandler.py to python-gluon examples (as a patch)
  * Added web2py.apache-subdir and updated web2py.apache and README.Debian
  * Refreshed debian/patches/avoid_upgrading 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 02 Jun 2011 16:55:29 +0200
