=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-support, python (>= 2.5), quilt
 Build-Depends-Indep: libjs-jquery, python-feedparser
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.web2py.com
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-web2py/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-web2py/trunk/
