=== debian/changelog ===
web2py (1.96.3-1) unstable; urgency=low

  * New upstream version

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 05 Jun 2011 11:18:24 +0200

web2py (1.96.2-1) unstable; urgency=low

  * New upstream version

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 04 Jun 2011 11:28:42 +0200
