## web2py 1.96.4

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 tests:
 	cd gluon/tests; ./test.sh 1>tests.log 2>&1 
 src:
-	echo 'Version 1.96.2 ('`date +%Y-%m-%d\ %H:%M:%S`')' > VERSION
+	echo 'Version 1.96.4 ('`date +%Y-%m-%d\ %H:%M:%S`')' > VERSION
 	### rm -f all junk files
 	make clean
 	### clean up baisc apps
