=== debian/changelog ===
web2py (1.96.4-2) unstable; urgency=low

  * Refreshed debian/patches/launcher: new module importing now works 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 10 Jun 2011 13:51:18 +0200

web2py (1.96.4-1) unstable; urgency=low

  * New upstream version

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 08 Jun 2011 08:26:32 +0200
