=== debian/changelog ===
web2py (1.97.1-1) unstable; urgency=low

  * New upstream version
  * Refreshed debian/patches/launcher to fix bug when used for first time
  * Moved most examples from python-web2py to python-gluon package

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 27 Jun 2011 10:14:46 +0200
