## web2py 1.99.2

=== debian/changelog ===
web2py (1.99.2-2) unstable; urgency=low

  * Fixed paths in Vcs* fields (Closes: #643924) 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 01 Oct 2011 12:01:56 +0200

web2py (1.99.2-1) unstable; urgency=low

  * New upstream version
  * Reverted transition to dh_python2 because of bad placement of
    files causing importing problems (Closes: #637971)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 26 Sep 2011 10:28:59 +0200

web2py (1.98.2-1) unstable; urgency=low

  * New upstream version
  * Transition to dh_python2:
    - Removed python-support from build dependencies in debian/control
    - Bumped python version dependencies to 2.6.6-3 in debian/control

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 08 Aug 2011 13:20:06 +0200
