=== debian/changelog ===
web2py (1.99.2.1-1) unstable; urgency=low

  * Updated upstream sources with real 1.99.2 version
  * Ensure python-gtk2 is not needed to run web2py, fixing 
    debian/patches/gtk_gui (Closes: #646931)
  * Refreshed debian/patches/avoid_updating patch

 --  José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 04 Nov 2011 10:12:01 +0100
