## web2py 1.99.4

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	wget -O gluon/contrib/feedparser.py http://feedparser.googlecode.com/svn/trunk/feedparser/feedparser.py
 	wget -O gluon/contrib/simplejsonrpc.py http://rad2py.googlecode.com/hg/ide2py/simplejsonrpc.py
 src:
-	echo 'Version 1.99.2 ('`date +%Y-%m-%d\ %H:%M:%S`') stable' > VERSION
+	echo 'Version 1.99.4 ('`date +%Y-%m-%d\ %H:%M:%S`') stable' > VERSION
 	### rm -f all junk files
 	make clean
 	### clean up baisc apps
@@ -47,15 +47,10 @@
 	cp applications/admin/views/appadmin.html applications/examples/views
 	cp applications/admin/controllers/appadmin.py applications/welcome/controllers
 	cp applications/admin/controllers/appadmin.py applications/examples/controllers	
-	### update the license
-	cp ABOUT applications/admin/
-	cp ABOUT applications/examples/
-	cp LICENSE applications/admin/
-	cp LICENSE applications/examples/
 	### build web2py_src.zip
 	echo '' > NEWINSTALL
 	mv web2py_src.zip web2py_src_old.zip | echo 'no old'
-	cd ..; zip -r web2py/web2py_src.zip web2py/gluon/*.py web2py/gluon/contrib/* web2py/splashlogo.gif web2py/*.py web2py/ABOUT  web2py/LICENSE web2py/README web2py/NEWINSTALL web2py/VERSION web2py/Makefile web2py/epydoc.css web2py/epydoc.conf web2py/app.example.yaml web2py/logging.example.conf web2py_exe.conf web2py/queue.example.yaml MANIFEST.in w2p_apps w2p_clone w2p_run startweb2py web2py/scripts/*.sh web2py/scripts/*.py web2py/applications/admin web2py/applications/examples/ web2py/applications/welcome web2py/applications/__init__.py web2py/site-packages/__init__.py web2py/gluon/tests/*.sh web2py/gluon/tests/*.py
+	cd ..; zip -r web2py/web2py_src.zip web2py/gluon/*.py web2py/gluon/contrib/* web2py/splashlogo.gif web2py/*.py web2py/README  web2py/LICENSE web2py/CHANGELOG web2py/NEWINSTALL web2py/VERSION web2py/Makefile web2py/epydoc.css web2py/epydoc.conf web2py/app.example.yaml web2py/logging.example.conf web2py_exe.conf web2py/queue.example.yaml MANIFEST.in w2p_apps w2p_clone w2p_run startweb2py web2py/scripts/*.sh web2py/scripts/*.py web2py/applications/admin web2py/applications/examples/ web2py/applications/welcome web2py/applications/__init__.py web2py/site-packages/__init__.py web2py/gluon/tests/*.sh web2py/gluon/tests/*.py
 
 mdp:
 	make epydoc
@@ -69,11 +64,11 @@
 	find gluon -path '*.pyc' -exec cp {} ../web2py_osx/site-packages/{} \;
 	cd ../web2py_osx/site-packages/; zip -r ../site-packages.zip *
 	mv ../web2py_osx/site-packages.zip ../web2py_osx/web2py/web2py.app/Contents/Resources/lib/python2.5
-	cp ABOUT ../web2py_osx/web2py/web2py.app/Contents/Resources
+	cp README ../web2py_osx/web2py/web2py.app/Contents/Resources
 	cp NEWINSTALL ../web2py_osx/web2py/web2py.app/Contents/Resources
 	cp LICENSE ../web2py_osx/web2py/web2py.app/Contents/Resources
 	cp VERSION ../web2py_osx/web2py/web2py.app/Contents/Resources
-	cp README ../web2py_osx/web2py/web2py.app/Contents/Resources
+	cp CHANGELOG ../web2py_osx/web2py/web2py.app/Contents/Resources
 	cp splashlogo.gif ../web2py_osx/web2py/web2py.app/Contents/Resources
 	cp options_std.py ../web2py_osx/web2py/web2py.app/Contents/Resources
 	cp routes.example.py ../web2py_osx/web2py/web2py.app/Contents/Resources
@@ -92,11 +87,11 @@
 	find gluon -path '*.pyc' -exec cp {} ../web2py_win/library/{} \;
 	cd ../web2py_win/library/; zip -r ../library.zip *
 	mv ../web2py_win/library.zip ../web2py_win/web2py
-	cp ABOUT ../web2py_win/web2py/
+	cp README ../web2py_win/web2py/
 	cp NEWINSTALL ../web2py_win/web2py/
 	cp LICENSE ../web2py_win/web2py/
 	cp VERSION ../web2py_win/web2py/
-	cp README ../web2py_win/web2py/
+	cp CHANGELOG ../web2py_win/web2py/
 	cp splashlogo.gif ../web2py_win/web2py/
 	cp options_std.py ../web2py_win/web2py/
 	cp routes.example.py ../web2py_win/web2py/
@@ -115,9 +110,13 @@
 	python setup.py sdist
 run:
 	python2.5 web2py.py -a hello
-push:
+commit:
 	make src
 	echo '' > NEWINSTALL
+	hg commit -m "$(S)"
+	#bzr commit -m "$(S)"
+	git commit -a -m "$(S)"
+push:
 	hg push
-	bzr push bzr+ssh://mdipierro@bazaar.launchpad.net/~mdipierro/web2py/devel --use-existing-dir
-
+	git push
+	#bzr push bzr+ssh://mdipierro@bazaar.launchpad.net/~mdipierro/web2py/devel --use-existing-dir
