=== debian/changelog ===
web2py (1.99.4-1) unstable; urgency=low

  * New upstream release
  * Refreshed gtk_gui and avoid_upgrading patches
  * Fixed bug in debian/patches/launcher (Closes: #650721)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 14 Dec 2011 18:14:45 +0100
