=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends-Indep: libjs-jquery, python-feedparser
 Standards-Version: 3.9.2
 Homepage: http://www.web2py.com
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-web2py/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-web2py/trunk/
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/web2py/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/web2py/trunk/
 
 Package: python-web2py
 Architecture: all
