=== debian/changelog ===
web2py (1.99.7-1) unstable; urgency=low

  * New upstream release
  * Refreshed gtk_gui and fix_interpreters patches
  
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 12 Mar 2012 12:44:02 +0100
