=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-support, python (>= 2.5), quilt
+Build-Depends: debhelper (>= 7.0.50~), python-support, python (>= 2.5)
 Build-Depends-Indep: libjs-jquery, python-feedparser
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.web2py.com
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/web2py/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/web2py/trunk/
