=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: web2py
 Section: python
 Priority: optional
-Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-support, python (>= 2.5)
-Build-Depends-Indep: libjs-jquery, python-feedparser
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), dh-python, python (>= 2.5)
+Build-Depends-Indep: libjs-jquery
+Standards-Version: 3.9.6
 Homepage: http://www.web2py.com
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/web2py/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/web2py/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/web2py/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/web2py/trunk/
 
 Package: python-web2py
 Architecture: all
