=== debian/watch ===
version=3
http://www.web2py.com/examples/static/web2py_src.zip
